Commit dcb3a03c authored by Fabio Tranchitella's avatar Fabio Tranchitella

Preparing the next debian release.

parent c3280e82
mapserver (4.10.0-5) unstable; urgency=medium
* debian/po/de.po: added, thanks to Alwin Meschede. (Closes: #405727)
-- Fabio Tranchitella <kobold@debian.org> Sat, 13 Jan 2007 22:54:20 +0100
mapserver (4.10.0-4) unstable; urgency=medium
* debian/po/pt.po: updated. (Closes: #401386)
......
# Translation of mapserver to german.
# Copyright (C) 2007 Alwin Meschede
# This file is distributed under the same license as the mapserver package.
#
# Alwin Meschede <ameschede@gmx.de>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: mapserver 4.10.0-4\n"
"Report-Msgid-Bugs-To: pkg-grass-devel@lists.alioth.debian.org\n"
"POT-Creation-Date: 2006-08-21 09:44+0800\n"
"PO-Revision-Date: 2007-01-05 20:37+0100\n"
"Last-Translator: Alwin Meschede <ameschede@gmx.de>\n"
"Language-Team: german <debian-l10n-german@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
#. Type: boolean
#. Description
#: ../php4-mapscript.templates:1001
msgid "Should ${extname} be added to /etc/php4/${sapiconfig}/php.ini?"
msgstr "Soll ${extname} der /etc/php4/${sapiconfig}/php.ini hinzugefügt werden?"
#. Type: boolean
#. Description
#: ../php4-mapscript.templates:1001
msgid ""
"You are installing ${extname} support for php4 and it is not yet enabled in "
"the configuration for the ${sapiconfig} SAPI. Enabling this extension will "
"allow php4 scripts to use it."
msgstr ""
"Sie installieren ${extname}-Unterstützung für php4, die noch nicht in der "
"Konfiguration für die ${sapiconfig}-SAPI aktiviert ist. Die Aktivierung "
"dieser Erweiterung macht es php4-Skripten möglich, sie zu benutzen."
#. Type: boolean
#. Description
#: ../php4-mapscript.templates:2001
msgid "Should ${extname} be removed from /etc/php4/${sapiconfig}/php.ini?"
msgstr "Soll ${extname} aus der /etc/php4/${sapiconfig}/php.ini entfernt werden?"
#. Type: boolean
#. Description
#: ../php4-mapscript.templates:2001
msgid ""
"You are removing ${extname} support for php4, but it is still enabled in the "
"configuration for the ${sapiconfig} SAPI. Leaving this in place will "
"probably cause problems when trying to use PHP."
msgstr ""
"Sie entfernen die ${extname}-Unterstützung in php4, die aber noch in der "
"Konfiguration der ${sapiconfig}-SAPI aktiviert ist. Dies so zu belassen wird "
"wahrscheinlich Probleme verursachen, wenn PHP benutzt werden soll."
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment